Bug 618804 - [abrt] crash in gnome-screensaver-2.30.0-1.fc13: IA__g_static_private_get: Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-screensaver-2.30.0-1.fc13: IA__g_static_private_get: Pr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:8680486211a97186ab53cb6fa72...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-27 14:56 EDT by Francis Souza
Modified: 2011-06-29 08:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 08:53:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (10.29 KB, text/plain)
2010-07-27 14:56 EDT, Francis Souza
no flags Details

  None (edit)
Description Francis Souza 2010-07-27 14:56:52 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gnome-screensaver
component: gnome-screensaver
crash_function: IA__g_static_private_get
executable: /usr/bin/gnome-screensaver
global_uuid: 8680486211a97186ab53cb6fa72bbba9d6e6d772
kernel: 2.6.33.6-147.fc13.x86_64
package: gnome-screensaver-2.30.0-1.fc13
rating: 4
reason: Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Francis Souza 2010-07-27 14:56:54 EDT
Created attachment 434803 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 08:42:25 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Admin XMLRPC Client 2011-06-21 12:02:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Bug Zapper 2011-06-29 08:53:47 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.